@charset "SHIFT_JIS";


/*＼*/
html {
	height: 100%;
}
/* -------------------------------- */
body {
	height: 100%;
	text-align: center; /* winIE */
	margin: 10px auto 0 auto;
	padding: 0;
	background: #FFFFFF url(../iMg/backgrounda.jpg) repeat-x;
	color: #1A1A1A;
	line-height: 18px;
}

body.SALE {
background: #FFFFFF /*url(../iMg/background090121.jpg)*/url(../iMg/background090418.jpg) repeat-x;}


/*---- Navigation ----*/
div#navigation{
	display:block;
	margin-bottom:0;
	padding-bottom: 0;	
	text-align: right;
	/*font-size:10px;*/
	font-weight: bold;
	color: #1a1a1a;
	} 
div#navigation ul 
	{
	padding:0; 
	margin: 0; 
	list-style-type: none; 
	} 
div#navigation li
	{
	display: inline;
	margin-right: 11px;
	} 
	
div#navigation li a:link,
div#navigation li a:visited {
	color: #1A1A1A;
	text-decoration: none;
	}
div#navigation li a:hover {
	color: #666666;
	text-decoration: underline;
	}
div#navigation li a:active {
	color: #1A1A1A;
	text-decoration: underline;
	}
	
	/*---- SUB-Navigation ----*/
div#SUB-navigation{
    clear: both;
	width:778px;
    padding: .5em 0 20px 0;
	margin:0;
	color: #3286E3;
	} 
div#SUB-navigation ul 
	{
	padding:0; 
	margin: 0; 
	list-style-type: none; 
	} 
div#SUB-navigation li
	{
	display: inline;
	margin-right: 2.2em;
	} 
	
div#SUB-navigation li a:link,
div#SUB-navigation li a:visited {
	color: 3286E3;
	text-decoration: none;
	}
div#SUB-navigation li a:hover {
	color: 3286E3;
	text-decoration: underline;
	}
div#SUB-navigation li a:active {
	color: 3286E3;
	text-decoration: underline;
	}


/* ------------ Main-Content ------------ */



#colum-Main div.title {
	height: 4em;
	overflow: visible;
}

#colum-Main div.toptitle  {
	/*height: 6em;*/
	overflow: visible;
}

#colum-Main div.title h1 {
display: inline;
	float: left;
	width: 468px;
	font-size: 19px;
	color: #393939;
	line-height: 24px;
	margin: 0;
	padding: 0 0 8px 0;
}

span.subtitle01 {
	display: block;
	margin: 0 0 4px 0;
	padding: 0;
	color: #279671;
	font-size: 15px;
}

span.subtitle02 {
	display: block;
	margin: 0 0 4px 0;
	padding: 0;
	color: #94000C;
	font-size: 15px;
}

span.subtitle03 {
	display: block;
	margin: 0 0 4px 0;
	padding: 0;
	color: #94999B;
	font-size: 15px;
}

span.subtitle04{
	display: block;
	margin: 0 0 12px 0;
	padding: 0;
	color: #94999B;
	font-size: 15px;
}



#colum-Main strong.Read {
	color: #303030;
	font-size: 12px;
}

#colum-Main strong.Read02 {
	color: #9A000C;
	font-size: 12px;
}


#colum-Main div {
	margin: 0 0 20px 0;
}

div#colum-Main div h3 {
	font-size: 16px;
	color: #454545!important;
	margin: 0 0 18px 0;
	padding-top: 20px;
}

div#colum-Main h3#TOPinfo {
	margin:0 0 0 0; 
	padding:0 0 0 2px; 
	color:#279671;
}

#colum-Main p {
	color: #000;
}

#colum-Main li {
	font-size: 12px;
	line-height: 1.4em;
	color: #000;
}

#colum-Main span.caption {
	font-size: 10px;
	font-weight: normal;
	color: #999;
}
#colum-Main sup {
	font-weight: normal;
	color: #999;
}

#colum-Main img.left {
display: inline;
	float: left;
	margin: 0 30px 0 0;
}
#colum-Main img.right {
display: inline;
	float: right;
	margin: 0 0 0 30px;
}
/* ------------ /End Main-Content ------------ */


/* ------------ Sidebar ------------ */

/* INFOad */
#INFOad_box {
	width: 200px;
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.2em;
	text-align: left;
	background-image: url(../iMg/basic/rightside_head.gif);
	background-position: top;
	background-repeat: no-repeat;
}

#INFOad_box h4 {
	margin: 0;
	padding: 0 0 0 14px;
	color: #fff;
	font-size: 13px;
	line-height: 25px;
}
.INFOad1 {
	width: 180px;
	margin: 10px 10px 0px 10px;
	overflow: hidden;
	padding: 4px 0 4px 0;
	border-top: 0px;
	border-bottom: 1px;
	border-left: 0;
	border-right: 0;
	border-style: solid;
	border-top-color: #CACACA;
}

/*￥*/
*html .INFOad1 {
	height: 1em;
	overflow: visible;
}

/* ------------ /End Sidebar ------------ */

#info a:link, #navigation a:visited {color: #3286E3;}
#info a:hover, #navigation a:active {color: #3286E3;}
#info {
	font-size: 11px;
	line-height: 170%;
	padding: 0;
	height: auto !important;
	height: 1px; /* winIE */
}
#info li {
	height: auto !important;
	height: 1px; /* winIE */
}

#info img{
	border: 0px none; 
	margin:0 0 10px 0;
	padding: 0;
}
#info h3{
	font-size: 14px;
	line-height: 120%;
	padding: 0 10px 4px 10px;
}

#info p{
	margin:0;
	padding: 0 10px 10px 10px;
}



/* -------右揃えの文字---------- */
.right {
	padding-top: 5px;
	text-align: right;
}

/** clear floats **/
div.clearer {
	clear: both;
}

/*----FOOTER----*/
#footer {
	/*display:block*/
	text-align: left; /* winIE */
	width: 778px;
	margin: 0 auto 10px auto;
	padding: 0;
	border:solid 1px #a1a5a9;
	/*background-color:#99ffcc;*/
	}
	
#banner{margin:0; padding:0;}
	
.line740 {border-top:solid 1px #ccc; width:740px; margin-left:19px; padding:0;}
.newLabel {color: brown; font-size: 90%; font-weight: bold; }
	
/*----コピーライト----*/
#copyright a:link, #copyright a:visited {color: #1A1A1A;}
#copyright a:hover, #copyright a:active {color: #555555;}
#copyright {
	font-size: 10px;
	line-height: 17px;
	padding: 10px 10px 10px 10px;
	}

/*----リンク----*/

/*\*/a { overflow:hidden; }/**/
a:link    { color:#3286E3; text-decoration:none; font-weight:bold; }
a:visited { color:#3286E3; text-decoration:none; font-weight:bold; }
a:hover   { color:#3286E3; text-decoration:underline; font-weight:bold; }
a:active  { color:#3286E3; text-decoration:underline; font-weight:bold; }
#breadcrumb a, #footer a { font-weight: normal; }

a.jump  { background: url(../iMg/basic/arrow.gif) no-repeat; background-position:right center; padding:2px 20px 3px 0; font-weight:bold; color:#3286E3; height:1em;}
a.jump2 { background: url(../iMg/basic/arrow2.gif) no-repeat; background-position:left center; padding:2px 0 3px 20px; font-weight:bold; color:#3286E3; height:1em;}
/*\*/ *html a.jump,*html a.jump2 { padding-bottom:2px; } /**/
a.jump:hover,a.jump2:hover { color:#3286E3; text-decoration:underline; font-weight:bold; }
